MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions | Variables
HaikuOutputPlugin.hxx File Reference

Go to the source code of this file.

## Functions
int | haiku_output_get_volume (HaikuOutput &haiku)
bool | haiku_output_set_volume (HaikuOutput &haiku, unsigned volume)

## Variables
const struct AudioOutputPlugin | haiku_output_plugin

## Function Documentation

int haiku_output_get_volume | ( | HaikuOutput & | haiku | ) |

bool haiku_output_set_volume | ( | HaikuOutput & | haiku,
|  | unsigned | volume
| ) |  |

## Variable Documentation

const struct AudioOutputPlugin haiku_output_plugin